import type { _VZEntropyDeviceConfiguration } from "./VZEntropyDeviceConfiguration.js";
export declare class _VZVirtioEntropyDeviceConfiguration extends _VZEntropyDeviceConfiguration {
    static alloc(): _VZVirtioEntropyDeviceConfiguration;
    static new(): _VZVirtioEntropyDeviceConfiguration;
    init(): _VZVirtioEntropyDeviceConfiguration;
}
